<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatoible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mon CV</title>
    <meta name="description" content="A propos de moi">
    <meta name="keywords" content="web,developer,resume">
    <meta name="author" content="Abdel-jalil EL HASSANI">
    <!--[if lt IE 9]
        <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="css/resume.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/fontawesome.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&family=Montserrat:wght@500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Edu+TAS+Beginner:wght@600&display=swap" rel="stylesheet">
</head>
<body>
    <div id="wrapper">
    <header>
        <h1>Abdel-jalil EL HASSANI</h1>
        <h2>Étudiant international en double diplomation - DOSI</h2>
        <img src="docs/profile picture.png" alt="">
        <h4>Adresse: 2 rue des arvhives</h4>
        <h4>Äge : 22 ans</h4>
        <h4>Email : abdeljalil.elhassani-etu@etu.univh2c.ma</h4>
        <h4>Nationalité : Marocaine</h4>
        <h4>Linkedin : <a href="https://www.linkedin.com/in/abdeljalil-elhassani-159258222/">Linkedin</a></h4>
        <h4>Github : <a href="https://github.com/AbdeljalilElhassani">Github</a></h4>
    </header>
    <section>
        <p>Passionné par le génie logiciel et la Data Science. Ma curiosité naturelle et mon adaptabilité font de moi un candidat essentiel au sein d’une équipe.  Motivé par les défis, je suis prêt à élargir mes compétences dans un stage en entreprise.</p>
        <article>
            <h3>Expériences professionnelles</h3>
            <ul>
                <li><h4>Réalisation du front end d’un site web - Faculté des sciences Ben M'Sick - Fev 2021 - Juin 2021</h4></li>
                <li><h4>Projet de fin d'études - Faculté des sciences Ben M'Sick - Jan 2021 - Juin 2021</h4></li>
                <li><h4>Réalisation d'une application Web Smart Agriculture - Faculté des sciences Ben M'Sick - Juil 2022 - Sep 2022</h4></li>
                <li><h4>Conception et réalisation d'une application de gestion d'une boutique des smartphones - Faculté des sciences Ben M'Sick - Oct 2022 - Dec 2022</h4>    </li>
            </ul>
        </article>
        <article>
            <h3>Compétences</h3>
            <ul>
                <li><h4>Développement Web : Html, CSS, JavaScript, Bootstrap, jQuery, Java EE, Spring</h4></li>
                <li><h4>Développement logiciel : PHP, MySQL, Java, C, C++, Python</h4></li>
                <li><h4>Systèmes d'exploitation : Linux, Windows</h4></li>
                <li><h4>Bases de données : Oracle Database, NoSQL, </h4>    </li>
                <li><h4>Plateforme d’intégration Continue : Git, Gitlab, Github, Docker</h4></li>
                <li><h4>Design : Figma</h4></li>
                <li><h4>Gesion de projet : DevOps, Trello, Agile</h4></li>
                <li><h4>Autres compétences techniques : Arduino, Apache Hadoop, Spark, PySpark</h4></li>
            </ul>
        </article>
        <article>
            <h3>Formation</h3>
            <ul>
                <li><h4>Baccalauréat en Sciences Mathématiques B - Maroc - 2017/2018</h4></li>
                <li><h4>Licence en Sciences Mathématiques et Informatique - UH2C - Maroc - 2018/2022</h4></li>
                <li><h4>1ere année Master en Data Science & Big Data - UH2C - Maroc - 2022/2023</h4></li>
                <li><h4>2ème année Master en DOSI (Développement logiciel des Systèmes d’information) - UBO - France - 2023/2024</h4>    </li>
            </ul>
        </article>
        <article>
            <h3>Langues</h3>
            <ul>
                <li><h4>Anglais : Courant - C1</h4></li>
                <li><h4>Français : Avancé - B2</h4></li>
                <li><h4>Arabe : Maternelle</h4></li>
            </ul>
        </article>
        <article>
            <h3>Certificats</h3>
            <ul>
                <li><h4>Complete Java Programming - Udemy</h4></li>
                <li><h4>Modern PHP Web Development w/ MySQL, GitHub & Heroku - Udemy</h4></li>
                <li><h4>Responsive Web Design - FreeCodeCamp</h4></li>
            </ul>
        </article>
        <article>
            <h3>intérêts</h3>
            <ul>
                <li><h4>Programmation</h4></li>
                <li><h4>Technologies</h4></li>
                <li><h4>Sports</h4></li>
                <li><h4>Lecture</h4></li>
            </ul>
        </article>
        <article>
            <h3>Qualités</h3>
            <ul>
                <li><h4>Créativité</h4></li>
                <li><h4>Collaboration</h4></li>
                <li><h4>Adaptabilité</h4></li>
                <li><h4>Curiousité</h4></li>
            </ul>
        </article>
    </section>
    <i class="fa-solid fa-camera-retro"></i>
    <footer>
        <a href="https://github.com/AbdeljalilElhassani">Github</a>
        <a href="https://www.linkedin.com/in/abdeljalil-elhassani-159258222/">Linkedin</a>
        <a href="mailto:abdeljalil.elhassani-etu@etu.univh2c.ma">Gmail</a>
    </footer>
</div>
<script src="https://kit.fontawesome.com/9a057acc47.js" crossorigin="anonymous"></script>

</body>
</html>